/* BASIC css start */
ul.slidy-menu {
	margin: 0;
	padding: 0;
	position:absolute;
	bottom:0px;
	z-index:10;

}

ul.slidy-menu li {
	background: rgba(69,69,69,0.4);
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	float: left;
	list-style: none;
	text-align: center;
	vertical-align: middle;
	
}

ul.slidy-menu li a {
	color: #F1F1F1;
	cursor: pointer;
	display: block;
	font: 12px sans-serif;
	height: 25px;
	letter-spacing: 1px;
	padding-top: 7px;
	text-decoration: none;
	
}

ul li.slidy-link-selected a {
	background: rgba(53,53,53,0.4);
	color: #FFFBDE;
	text-shadow: #444 1px 1px;
	font-weight:bold;
}
#sc_video {padding-top:50px;}
#sc_video ul{margin-top:50px;}
#sc_video ul li{float:left;margin:0 5px;}
/* BASIC css end */

